Subject: Re: [PATCH] nls: Mention Libera Chat in the translations.

From: Leo Famulari <[email-masked]>
Date: Thu, 20 May 2021 16:58:07 -0400

I changed the patch to use a non-breaking space between "Libera" and
"Chat" and pushed as 6110751b531ec8cb588be078402feafda547d0f8